@charset "UTF-8";



.privacy_pol{
position: relative;
z-index: 2;
width: 92%;
margin: 0 auto 50px auto;
padding: 0;
}



/*英語*/
.privacy_pol h1 {
margin: 25px 0 19px 0;
padding: 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 375px計算*/
font-size: 19px;
font-size: 5.0666667vw;
font-size: clamp(18px, 5.0666667vw, 20px);

line-height: 1.1;
color: #000;

letter-spacing: -0.02em;
font-feature-settings: "liga" 1, "pnum" 1;
}




/*英語版ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.privacy_pol .english h2 {
margin: 23px 0 19px 0;
padding: 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 375px計算*/
font-size: 19px;
font-size: 5.0666667vw;
font-size: clamp(18px, 5.0666667vw, 20px);

line-height: 1.1;
color: #000;

letter-spacing: -0.01em;
font-feature-settings: "liga" 1, "pnum" 1;
}


.privacy_pol .english p {
margin: 0 0 19px 0;
padding: 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 375px計算*/
font-size: 19px;
font-size: 5.0666667vw;
font-size: clamp(18px, 5.0666667vw, 20px);

color: #000;
line-height: 1.1;

letter-spacing: -0.02em;
font-feature-settings: "liga" 1, "pnum" 1;
}


.privacy_pol .english ul.education{
margin: 0 0 31px 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 375px計算*/
font-size: 19px;
font-size: 5.0666667vw;
font-size: clamp(18px, 5.0666667vw, 20px);

line-height: 1.2;
color: #000;

letter-spacing: -0.01em;
font-feature-settings: "liga" 1, "pnum" 1;
}

.privacy_pol .english ul.education li{
margin: 0 0 10px 0;
}






/*日本語　SP
----------------------------------------------------------------------------------*/
.privacy_pol h1.japan_only {
margin: 40px 0 20px 0;
padding: 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, "swiss-721-bt","Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 800;
font-style: normal;

/*FONT 375px計算*/
font-size: 12px;
font-size: 3.2vw;
font-size: clamp(11px, 3.2vw, 13px);

line-height: 1.1;
color: #000;

letter-spacing: -0.02em;
font-feature-settings: "liga" 1, "pnum" 1;
}


.privacy_pol h2.privacy_jp_only{
margin: 30px 0 6px 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, "swiss-721-bt","Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 800;
font-style: normal;

/*FONT 375px計算*/
font-size: 12px;
font-size: 3.2vw;
font-size: clamp(11px, 3.2vw, 13px);

color: #000;
line-height: 1.4;

letter-spacing: 0.0em;
font-feature-settings: "liga" 1, "pnum" 1;
}



.privacy_pol .japanese p {
margin: 0 0 12px 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, "swiss-721-bt","Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 800;
font-style: normal;

/*FONT 375px計算*/
font-size: 12px;
font-size: 3.2vw;
font-size: clamp(11px, 3.2vw, 13px);

color: #000;
line-height: 1.5;

letter-spacing: 0.0em;
font-feature-settings: normal;
}



.privacy_pol a{
color: #000;
}

.privacy_pol a:hover{
color: #000;
}









/* スマホ終了
--------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 768px) {



.privacy_pol{
position: relative;
z-index: 1;
width: 35%;
margin: 100px 60% 50px 5%;
}




/*英語版 PC
--------------------------------------------------------------------------------------*/
.privacy_pol h1 {
margin: 0 0 14px 0;
padding: 30px 0 0 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 1440px計算*/
font-size: 14px;
font-size: 0.9722222vw;
font-size: clamp(13px, 0.9722222vw, 15px);


line-height: 1.3;
letter-spacing: -0.02em;
color: #000;

font-feature-settings: "liga" 1, "pnum" 1;
text-transform: uppercase;
}


.privacy_pol .english h2{
margin: 24px 0 6px 0;
padding: 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 1440px計算*/
font-size: 14px;
font-size: 0.9722222vw;
font-size: clamp(13px, 0.9722222vw, 15px);

line-height: 1.3;
letter-spacing: -0.02em;

font-feature-settings: "liga" 1, "pnum" 1;
}



.privacy_pol .english p {
margin: 0 0 14px 0;

font-family: "swiss-721-bt", sans-serif;
font-weight: 700;
font-style: normal;

/*FONT 1440px計算*/
font-size: 14px;
font-size: 0.9722222vw;
font-size: clamp(13px, 0.9722222vw, 15px);

line-height: 1.3;
color: #000;

letter-spacing: -0.02em;
font-feature-settings: "liga" 1, "pnum" 1;
}






/*日本語-------------------------------------------------------------------*/
.privacy_pol h1.japan_only {
margin: 0 0 12px 0;
padding: 30px 0 0 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, 'Noto Sans JP',　sans-serif;
font-weight: 800;
font-optical-sizing: auto;
font-style: normal;


font-size: 12px;
line-height: 1.5;
letter-spacing: -0.02em;
color: #000;

font-feature-settings: "liga" 1, "pnum" 1;
text-transform: uppercase;
}


.privacy_pol h2.privacy_jp_only{
margin: 24px 0 6px 0;
padding: 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, 'Noto Sans JP',　sans-serif;
font-weight: 800;
font-optical-sizing: auto;
font-style: normal;

font-size: 12px;
line-height: 1.5;
color: #000;

letter-spacing: 0.0em;
font-feature-settings: "liga" 1, "pnum" 1;
}

.privacy_pol .japanese p {
margin: 0 0 12px 0;

/* Noto Sans - Google */
font-family: YakuHanJPs, 'Noto Sans JP',　sans-serif;
font-weight: 800;
font-optical-sizing: auto;
font-style: normal;

font-size: 12px;
color: #000;
line-height: 1.5;
letter-spacing: 0.0em;
font-feature-settings: normal;
}






}/*PC終了*/
